Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1444559

Summary: Review Request: nodejs-detect-indent - Detect the indentation of code
Product: [Fedora] Fedora Reporter: Jared Smith <jsmith.fedora>
Component: Package ReviewAssignee: Robert-André Mauchin <zebob.m>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-09-28 14:34:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 956806, 1387531    

Description Jared Smith 2017-04-22 20:43:17 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-detect-indent/nodejs-detect-indent.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-detect-indent/nodejs-detect-indent-5.0.0-1.fc27.src.rpm
Description: Detect the indentation of code
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 2017-09-27 13:09:54 UTC
It needs nodejs(engine) >= 4 which isn't yet packaged.

Comment 2 Jared Smith 2017-09-27 16:32:34 UTC
nodejs(engine) is provided by nodejs itself.  For example, nodejs-8.5.0-3.fc28.x86_64 provides nodejs(engine) = 8.5.0

Comment 4 Robert-André Mauchin 2017-09-27 18:05:59 UTC
All ok, package accepted.

Comment 5 Jared Smith 2017-09-28 13:50:54 UTC
Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1760

Comment 6 Gwyn Ciesla 2017-09-28 13:54:24 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-detect-indent

Comment 7 Jared Smith 2017-09-28 14:34:24 UTC
In rawhide, closing bug